const bemNaming = require('@bem/sdk.naming.entity'); // This is required, cause RunKit cannot load this package itself.
const originNaming = require('@bem/sdk.naming.presets/origin');
const stringify = require('@bem/sdk.naming.cell.stringify')(originNaming);

const BemCell = require('@bem/sdk.cell');

// Create a BEM cell object to test the stringify() function.
const myBemCell = BemCell.create({block: 'my-block',
                            elem: 'my-element',
                            mod: 'my-modifier',
                            layer: 'my-layer',
                            tech: 'css' });
stringify(myBemCell);;